:root {
    --color-white: #ffffff;
    --color-white-transparent: rgba(255, 255, 255, 0.8);
    --color-black: #000000;
    --color-gray-1: #f5f5f7;
    --color-gray-1-transparent: rgba(245, 245, 247, 0.8);
    --color-gray-2: #e8e8ef;
    --color-gray-3: #6e6e75;
}

html {
    font-size: 15px;
}

html body {
    background: var(--color-gray-1);
}

#layout-header {
    background: var(--color-gray-1-transparent);
    border-bottom: 1px solid #777777;
}

.muted {
    color: var(--color-gray-3);
}

.text-x-large {
    font-size: 1.5rem;
    font-weight:600;
}

.text-large {
    font-size: 1.2rem;
    font-weight:500;
}

.text-small {
    font-size: 0.9rem;
}

.transparent-blurred-bg {
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}

.tab-bar {
    position: fixed;
    left: 2rem;
    right: 2rem;
    bottom: 0.5rem;
    height: 4.5rem;
    background: var(--color-white-transparent);
    display: table;
    table-layout: fixed;
    border-radius: 3.75rem;
    box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.15),
    inset 0 0 1rem var(--color-white);
}

.tab-bar-item {
    display: table-cell;
    width: 33.33%;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}

.tab-bar-item:first-child {
    padding-left: 0.75rem;
}

.tab-bar-item:last-child {
    padding-right: 0.75rem;
}

.tab-bar-item img {
    display: block;
    width: 2.25rem;
    height: 2.25rem;
    margin: 0.75rem auto 0;
}

.tab-bar-item span {
    display: block;
    font-size: 0.75rem;
    font-weight: 500;
}

.colorful-list,
.colorful-list ul {
    list-style: none;
}

.colorful-list .icon {
    margin-right: 0.5rem;
}

.colorful-list a {
    text-decoration: none;
}

.colorful-list > li {
    margin-bottom: 1.5rem;
}

.colorful-list > li > span {
    font-size: 1.8rem;
    font-weight: 500;
}

.colorful-list > li > span .icon {
    display: none;
}

.colorful-list > li:nth-child(5n+1) {
    color: #FF0036;
}

.colorful-list > li:nth-child(5n+2) {
    color: #11A800;
}

.colorful-list > li:nth-child(5n+3) {
    color: #01ABF5;
}

.colorful-list > li:nth-child(5n+4) {
    color: #FF5F00;
}

.colorful-list > li:nth-child(5n+5) {
    color: #727272;
}

.colorful-list ul li {
    margin: 0.7rem 0;
    font-size: 1.2rem;
}

.colorful-list a {
    color: #000000;
    opacity: 0.9;
}
